/*=========================================
Temple Color Palette
=========================================*/

:root{

    --primary:#8B0000;
    --secondary:#FFD54F;
    --gold:#FFC107;
    --gold-light:#FFE082;

    --maroon:#5A0016;
    --brown:#3E2723;

    --cream:#FFF8E7;
    --white:#ffffff;
    --black:#111111;

    --text:#4E342E;

    --shadow:
        0 10px 35px rgba(0,0,0,.18);

    --transition:.4s ease;

}


/*=========================================

Fonts

=========================================*/

body{

    font-family:'Poppins',sans-serif;

}

h1,h2,h3,h4,h5{

    font-family:'Cinzel',serif;

}

.telugu{

    font-family:'Noto Sans Telugu',sans-serif;

}
